
<VirtualHost *:443>
  ServerName  extranet.svint.net
  ServerAlias extranet.svint.net


  DocumentRoot /var/www/html/svintweb/
  ErrorLog ${APACHE_LOG_DIR}/extranet.svint.net-error.log
  CustomLog ${APACHE_LOG_DIR}/extranet.svint.net.log combined

  SSLEngine On


  <Directory "/var/www/html/svintweb/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/svintweb/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>



  # Other Apache Configuration


 
  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias extranet.svint.net


ServerAlias extranet.svint.net
SSLCertificateFile /etc/letsencrypt/live/extranet.svint.net/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/extranet.svint.net/privkey.pem
</VirtualHost>
